Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 15:54:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hello Centerpoint

I need to return 4pairs from the below order that do not fit me. How do I go about with the exchange/return?
Do I need a return label?
Rgds
Karen
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, October 14, 2022 5:34 PM
To: karen Dias <[email-masked]>
Subject: Thank you for collecting your order

Order number 9590023905

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Thank you for collecting your order.

Hi karen Dias, you’ve successfully collected order number 9590023905<https://www.centrepointstores.com/ae/en/my-account/order/9590023905?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/WCBA022103ROSE-GOLD-WCBA022103-SMAW21030621_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163409155?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEMART
Celeste Women's Textured Slip-On Ballerina Shoes
Color: Gold
Size: 36
1
[https://media.centrepointstores.com/i/centrepoint/L9097-AA02WHITE-L9097-AA02-SMLSM22220522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164321077?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEMART
Celeste Women's Solid Slip-On Round Toe Ballerina Shoes with Bow Detail
Color: White
Size: 36
1
[https://media.centrepointstores.com/i/centrepoint/163425781-163425781-LS18020321_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163425781?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
LIFESTYLE
Rimmel Scandal Eyes Exaggerate Eye Definer
Color: 01 Intense Black
1
[https://media.centrepointstores.com/i/centrepoint/L9097-AA02BLACK-L9097-AA02-SMLSM22220522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164321071?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEMART
Celeste Women's Solid Slip-On Round Toe Ballerina Shoes with Bow Detail
Color: Black
Size: 36
1
[https://media.centrepointstores.com/i/centrepoint/L11273-01BEIGE-L11273-01-SMLSM22130722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164624696?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEMART
Celeste Women's Slip-On Round Toe Ballerina Shoes with Bow Accent
Color: Beige
Size: 36
1
[https://media.centrepointstores.com/i/centrepoint/L11273-01LILAC-L11273-01-SMLSM22130722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164624702?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEMART
Celeste Women's Slip-On Round Toe Ballerina Shoes with Bow Accent
Color: Purple
Size: 36
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5003433